/*!**************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./modules/communs/css/offcanvas.css ***!
  \**************************************************************************************************************************/
.offcanvas-content-scroll {
    overflow-y: auto;
    /* Optionnel : limite la hauteur ! */
    max-height: 100vh;

}


.offcanvas-70 {
    width: 70vw !important; /* vw = viewport width */
}
.offcanvas-40 {
    width: 40vw !important; /* vw = viewport width */
}

@media (max-width: 992px) {
    .offcanvas-70 {
        width: 80% !important; /* vw = viewport width */
    }
    .offcanvas-40 {
        width: 80% !important; /* vw = viewport width */
    }
}



@media (max-width: 576px) {
    .offcanvas-70 {
        width: 100% !important; /* vw = viewport width */
    }
    .offcanvas-40 {
        width: 100% !important; /* vw = viewport width */
    }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiZGV0YWlscy5jc3MiLCJtYXBwaW5ncyI6Ijs7O0FBQUE7SUFDSSxnQkFBZ0I7SUFDaEIsb0NBQW9DO0lBQ3BDLGlCQUFpQjs7QUFFckI7OztBQUdBO0lBQ0ksc0JBQXNCLEVBQUUsd0JBQXdCO0FBQ3BEO0FBQ0E7SUFDSSxzQkFBc0IsRUFBRSx3QkFBd0I7QUFDcEQ7O0FBRUE7SUFDSTtRQUNJLHFCQUFxQixFQUFFLHdCQUF3QjtJQUNuRDtJQUNBO1FBQ0kscUJBQXFCLEVBQUUsd0JBQXdCO0lBQ25EO0FBQ0o7Ozs7QUFJQTtJQUNJO1FBQ0ksc0JBQXNCLEVBQUUsd0JBQXdCO0lBQ3BEO0lBQ0E7UUFDSSxzQkFBc0IsRUFBRSx3QkFBd0I7SUFDcEQ7QUFDSiIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL21vZHVsZXMvY29tbXVucy9jc3Mvb2ZmY2FudmFzLmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIub2ZmY2FudmFzLWNvbnRlbnQtc2Nyb2xsIHtcclxuICAgIG92ZXJmbG93LXk6IGF1dG87XHJcbiAgICAvKiBPcHRpb25uZWwgOiBsaW1pdGUgbGEgaGF1dGV1ciAhICovXHJcbiAgICBtYXgtaGVpZ2h0OiAxMDB2aDtcclxuXHJcbn1cclxuXHJcblxyXG4ub2ZmY2FudmFzLTcwIHtcclxuICAgIHdpZHRoOiA3MHZ3ICFpbXBvcnRhbnQ7IC8qIHZ3ID0gdmlld3BvcnQgd2lkdGggKi9cclxufVxyXG4ub2ZmY2FudmFzLTQwIHtcclxuICAgIHdpZHRoOiA0MHZ3ICFpbXBvcnRhbnQ7IC8qIHZ3ID0gdmlld3BvcnQgd2lkdGggKi9cclxufVxyXG5cclxuQG1lZGlhIChtYXgtd2lkdGg6IDk5MnB4KSB7XHJcbiAgICAub2ZmY2FudmFzLTcwIHtcclxuICAgICAgICB3aWR0aDogODAlICFpbXBvcnRhbnQ7IC8qIHZ3ID0gdmlld3BvcnQgd2lkdGggKi9cclxuICAgIH1cclxuICAgIC5vZmZjYW52YXMtNDAge1xyXG4gICAgICAgIHdpZHRoOiA4MCUgIWltcG9ydGFudDsgLyogdncgPSB2aWV3cG9ydCB3aWR0aCAqL1xyXG4gICAgfVxyXG59XHJcblxyXG5cclxuXHJcbkBtZWRpYSAobWF4LXdpZHRoOiA1NzZweCkge1xyXG4gICAgLm9mZmNhbnZhcy03MCB7XHJcbiAgICAgICAgd2lkdGg6IDEwMCUgIWltcG9ydGFudDsgLyogdncgPSB2aWV3cG9ydCB3aWR0aCAqL1xyXG4gICAgfVxyXG4gICAgLm9mZmNhbnZhcy00MCB7XHJcbiAgICAgICAgd2lkdGg6IDEwMCUgIWltcG9ydGFudDsgLyogdncgPSB2aWV3cG9ydCB3aWR0aCAqL1xyXG4gICAgfVxyXG59XHJcbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/